/* element rules */

html { cursor: url('/_icons/halloween_2003--cursor.cur'), auto; }

a,body,div,h1,h2,h3,h4,h5,h6,h7,input,select,span,td,textarea {
  font: bold 11px tahoma, sans-serif;
  text-decoration: none;
}

a { color: #0f6; text-decoration: none; cursor: hand; }
a:link { color: #0f6; }
a:visited { color: #0c3; }
a:hover { color: #0f6; text-decoration: underline; }
a:active { color: #f90; }

body {
  color: #96c;
  background: #000 url('/_images/halloween_2003--background');
}

input,select,textarea {
  background: #000;
  color: #96c;
}


/* id class rules */

p.skipNavigation { border-color: #ccc; }
#cornerLogo { background: url('/_images/halloween_2003--border-corner') no-repeat top; }
#cornerLogo span { color: #999; }
#flashNavigation { background: url('/_images/halloween_2003--border-top') repeat-x top; }
#siteTitle { background: url('/_images/halloween_2003--title') no-repeat top; }
#page { background: url('/_images/halloween_2003--border-left') repeat-y left; }
#visualNav { border-color: #f90; }
#visualNav li { border-bottom-color: #666; }
#visualNav li a {
  background: #000;
  color: #ccc;
}
#visualNav li a:hover {
  background: #96c;
  color: #000;
  text-decoration: none;
}
#cartoonK { background: url('/_images/halloween_2003--cartoon_k') no-repeat; }
.frame { background: url('/_images/halloween_2003--superframe') no-repeat top; }
.infoBox,.displayBox { background: #000; }
.infoBox { border-color: #303030; }
.displayBox { border-color: #0f6; }
ul.horizNav li a { border-right-color: #96c; }


/* color rules */

.colorBase { color: #000; }
.colorBaseAlternative { color: #303030; }
.colorBaseContrast, a.colorBaseContrast, a.colorBaseContrast:visited { color: #f0f0f0; }
.colorBaseMidtone, a.colorBaseMidtone, a.colorBaseMidtone:visited { color: #666; }
.colorMidtone, a.colorMidtone, a.colorMidtone:visited { color: #ccc; }
.colorMain { color: #96c; }
.colorSecondary { color: #0f6; }
.colorHighlight { color: #f90; }
.backgroundBase,.infoBox,.displayBox { background: #000; }
.backgroundBaseAlternative { background: #303030; }
.backgroundBaseContrast { background: #f0f0f0; }
.backgroundBaseMidtone { background: #666; }
.backgroundMidtone { background: #ccc; }
.backgroundMain { background: #96c; }
.backgroundSecondary { background: #0f6; }
.backgroundHighlight { background: #f90; }